/* 変数 */
:root {
	--main-color: #1d345c;
	/* --sub-color: #dceffb; */
	--sub-color: #ebf2f6;
	--sub2-color: #f7f7f7;
}

a {
	color: #fff;
	text-decoration: none;
}

* {
	margin: 0px;
	padding: 0px;
	box-sizing: border-box;
}

img {
	/*画像が親要素からはみ出すのを防ぐ*/
	max-width: 100%;
	height: auto;
}

p {
	line-height: 2em;
	font-family: 'Helvetica Neue', Arial, 'Hiragino Kaku Gothic ProN', 'Hiragino Sans', Meiryo, sans-serif;
	font-size: 14pt;
	/* text-align: left; */
}

h1,
h2 {
	color: var(--main-color);
	margin-bottom: 60px;
}

h2 {
	position: relative;
	font-size: 40px;
}

h2:before {
	position: absolute;
	bottom: -10px;
	left: calc(50% - 30px);
	width: 60px;
	height: 2px;
	content: '';
	border-radius: 3px;
	background: var(--main-color);
}

/* これは捨てる */
h1.midashi2 {
	position: relative;
	/* padding: 0 65px; */
	text-align: left;
}

h1.midashi2:before {
	position: absolute;
	top: calc(50% - 1px);
	left: 0;
	width: 100%;
	height: 1px;
	content: '';
	background: var(--main-color);
}

h1.midashi2 span {
	position: relative;
	padding: 0 1em;
	background: #fff;
}

/* これは捨てる */

.h_style2,
.h_style2_bg2 {
	margin-top: 30px;
	position: relative;
	text-align: left;
}

.h_style2:before,
.h_style2_bg2:before {
	position: absolute;
	top: calc(50% - 1px);
	left: 0;
	width: 100%;
	height: 1px;
	content: '';
	background: var(--main-color);
}

.h_style2 span {
	position: relative;
	padding: 0 1em;
	background: #fff;
}

.h_style2_bg2 span {
	position: relative;
	padding: 0 1em;
	background: #ebf2f6;
}

/* ヘッダー画像 */
.midashi {
	position: relative;
}

.midashi p {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	/*センター寄せの修正*/
}

.image_header {
	position: relative;
	margin-bottom: 30px;
}

.image_header::after {
	content: "";
	position: absolute;
	z-index: 2;
	width: 100%;
	height: 72%;
	top: 14%;
	left: 0;
	background-color: white;
	opacity: 0.8;
}

.image_header h1 {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	/*センター寄せの修正*/
	/* background-color: #FFF; */
	/* width: 100%;*/
	font-size: 70px;
	z-index: 3;
}

/* ヘッダー画像 */

p.midashi3 {
	background-color: var(--main-color);
	color: #fff;
	width: fit-content;
	padding: 5px;
	font-size: 14px;
}

p.style1 {
	background-color: var(--main-color);
	color: #fff;
	margin: 0 auto 10px;
	width: fit-content;
	padding: 5px 10px 5px 10px;
	font-size: 14px;
	border-radius: 5px 5px 5px 5px;
}

/* 背景 */
.sub_bg0 {
	background-color: var(--sub-color);
	padding-top: 100px;
	padding-bottom: 100px;
}

.sub_bg_top {
	padding-top: 0;
	padding-bottom: 100px;
}

.top_box img {
	margin: 30px auto;
	width: 80%;
	max-width: 780px;
}

.promo_box {
	margin: 30px auto;
	width: 80%;
	max-width: 780px;
}

.sub_bg1 {
	padding-top: 100px;
	padding-bottom: 100px;
}

.sub_bg2 {
	background: url("images/back_douga03.jpg");
	background-color: var(--sub-color);
}

.menu_back .touka2 {
	padding: 1em;
}

.touka {
	background-color: rgba(255, 255, 255, 0.562);
	padding-top: 100px;
	padding-bottom: 100px;
}

.touka2 {
	background-color: rgba(255, 255, 255, 0.862);
	padding-top: 100px;
	padding-bottom: 100px;
}

.sub_bg3 {
	background-color: var(--sub2-color);
	padding-top: 100px;
	padding-bottom: 100px;
}

/* レイアウト用 */
.layout1 {
	float: left;
}

.layout2 {
	float: right;
}

.block {
	margin-right: auto;
	margin-left: auto;
	width: 80%;
}

.block2 {
	margin-right: auto;
	margin-left: auto;
	width: 80%;
	height: 200px;
}

.block_top2 {
	display: flex;
	margin-right: auto;
	margin-left: auto;
	width: 80%;
	max-width: 780px;
	height: 200px;
}

.block_top2 img {
	width: 100%;
	height: 150px;
}

.block_top2 div {
	text-align: left;
	width: 65%;
	margin-left: 30px;

}

.block3 {
	margin-right: auto;
	margin-left: auto;
	width: 80%;
	height: 200px;
	background-color: var(--sub-color);
}

/* 申し込み */
.moushikomi {
	margin-right: auto;
	margin-left: auto;
	width: 80%;
	max-width: 780px;
	height: 150px;
	background-color: var(--main-color);
	color: #fff;
	border-radius: 10px;
}

.moshikomi_step {
	width: 120px;
	height: 150px;
	display: table-cell;
	vertical-align: middle;
	position: relative;
}

.moshikomi_step span {
	font-size: 60px;
}

.moshikomi_content {
	width: 660px;
	height: 150px;
	display: table-cell;
	text-align: left;
	padding-top: 30px;
	padding-left: 30px;
}

.moshikomi_step:before {
	position: absolute;
	bottom: 10%;
	left: 100%;
	width: 1px;
	height: 80%;
	content: '';
	background: #FFF;
}

@media screen and (max-width:800px) {
	.h_style2 {
		font-size: 20px;
	}

	.h_style2_bg2 {
		font-size: 18px;
	}

	.layout1 {
		float: none;
		width: 45%;
	}

	.layout1 img {
		width: 100%;
		height: auto;
	}

	.promo_wide .layout1 {
		float: none;
		width: 100%;
	}

	.block_top2 div {
		font-size: 15px;
	}

	.block_top2 div p {
		font-size: 14px;
	}

	.moshikomi_content p {
		font-size: 16px;
	}

	table:nth-child(2) {
		transform: scale(.6);
		transform-origin: top left;

	}

	.block,
	.block2,
	.block3 {
		width: 85%;
	}
}

/* FAQ */
.accordion-area {
	list-style: none;
	max-width: 780px;
	margin: 0 auto;
}

/*アコーディオンで現れるエリア*/
.box {
	display: none;
	/*はじめは非表示*/
}

.faq_q,
.faq_a {
	text-align: left;
	padding: 10px 30px 10px 30px;
	margin-bottom: 5px;
}

.faq_q {
	background-color: #edf3f6;
}

.faq_a {
	background-color: #f7f7f7;
}

.faq_q span,
.faq_a span {
	font-size: 30px;
	color: #c2091e;
	margin-right: 10px;
}

/* 注意事項 */
.notes {
	max-width: 780px;
	margin: 0 auto;
}

.notes p {
	text-align: left;
	line-height: 35px;
	font-size: 18px;
}

/* あとがき */
.afterword {
	position: relative;
	background-image: url("./images/top_back.jpg");
}

.afterword::after {
	content: "";
	position: absolute;
	z-index: 2;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background-color: white;
	opacity: 0.9;
}

.afterword p {
	max-width: 780px;
	margin: 0 auto;
	font-size: 15px;
	position: relative;
	z-index: 10;
	text-align: left;
}

/* topのデザインここから */
.block-sec01 {
	display: flex;
	flex-wrap: wrap;
	margin-bottom: 30px;
	justify-content: space-evenly;
}

.block-sec01 div {
	width: 200px;
	background-color: #FFF;
	box-shadow: 4px 4px 4px gray;
	/* margin-right: 30px; */
	padding: 10px;

}

.block-sec01 p {
	font-size: 12px;
	text-align: left;
}

.block-sec02 {
	display: flex;
	flex-wrap: wrap;
	margin-top: 250px;
	margin-bottom: 30px;
	justify-content: space-evenly;
}

.block-sec02 div {
	position: relative;
	/*親要素にrelative*/
	width: 300px;
	background-color: #dceffb;
	/* margin-right: 30px; */
	padding: 30px 20px 20px 20px;
	border-radius: 20px 20px 20px 20px;
}

.block-sec02 img {
	position: absolute;
	/*重ねたい子要素にabsolute*/
	top: -68%;
	left: 50%;
	-ms-transform: translate(-50%, -50%);
	/*ベンダープレフィックス*/
	-webkit-transform: translate(-50%, -50%);
	/*ベンダープレフィックス*/
	transform: translate(-50%, -50%);
	/*センター寄せの修正*/
}

.block-sec02 h3 {
	text-align: left;
}

.block-sec02 p {
	font-size: 12px;
	text-align: left;
}

.block-sec03 {
	display: flex;
}

.block-sec03 div {
	padding: 15px;
}

.block-sec03 img {
	width: auto;
	max-width: 350px;
}

.block-sec03 p {
	text-align: left;
	font-size: 20px;
}

.block-sec04 {
	background-color: #FFF;
	padding: 30px;
	border-radius: 10px 10px 10px 10px;
}

.block-sec04 img {
	width: 80%;
	max-width: 780px;
	margin: 20px auto;
}

/* topのデザインここから */

/* lists */
ul.options {
	font-size: 25px;
	line-height: 50px;
	text-align: left;
	margin: 0 1.5rem;
}

ul.options_2col {
	font-size: 20px;
	line-height: 40px;
	margin: 0 1.5rem;
	text-align: left;
	column-count: 2;
}

ul.options_2col li {
	margin: 0 2%;
}

div.options {
	padding: 30px;
	margin: 20px auto 30px;
	max-width: 600px;
	height: 200px;
	background-color: #FFF;
}

/* lists */

/* 画像横テキストあり */
.ui_images {
	display: flex;
	justify-content: center;
	margin-pottom: 30px;
}

.ui_images p {
	font-size: 15px;
	padding: 15px;
	text-align: left;
}

.ui_images li {
	list-style: none;
	width: 40%;
	box-shadow: 5px 5px 3px 3px #eee;
}

.ui_images li:nth-child(2) {
	margin: 0 30px;
}

.ui_service {
	width: 80%;
	max-width: 900px;
	margin: 0 auto 30px;
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
	column-gap: 15px;
	row-gap: 5px;
	justify-content: center;
	margin-pottom: 30px;
}

.ui_service h3 {
	background: #1d335b;
	padding: 10px;
	color: #fff;
}

.ui_service p {
	font-size: 15px;
	padding: 15px;
	text-align: left;
}

.ui_service li {
	list-style: none;
	width: 100%;
	box-shadow: 5px 5px 3px 3px #eee;
	border: 1px solid #eee;
	margin: 10px;
}

.osusume {
	display: flex;
	justify-content: center;
	margin-pottom: 30px;
}

.osusume p {
	font-size: 15px;
	width: 100%;
	padding: 15px;
	text-align: left;
}

.osusume li {
	list-style: none;
	background: #f7f8f8;
	width: 40%;
}

.osusume li:nth-child(2) {
	margin: 0 30px;
}

.osusume li img {
	width: 80%;
}

.promo_wide,
.promo_wide2 {
	width: 80%;
	max-wdth: 780px;
	margin: 30px auto;
}

.promo_wide div {
	display: flex;
	width: 80%;
	max-wdth: 780px;
	margin: 3% auto;
	background: #fff;
	border-radius: 20px;
	border: solid 10px #ddf0fb;
	padding: 3%;
}

.promo_wide2 div {
	display: flex;
	width: 80%;
	max-wdth: 780px;
	margin: 3% auto;
	background: #ddf0fb;
	border-radius: 10px;
	padding: 3%;
}

.promo_wide div img {
	width: 200px;
	border-right: 1px solid;
	padding-right: 10px;

}

.promo_wide2 div img {
	width: 100px;
	border-right: 1px solid;
	padding-right: 10px;

}

.promo_wide div p {
	width: 75%;
	text-align: left;
	padding-left: 10px;
}

.promo_wide2 div p {
	width: 80%;
	text-align: left;
	padding-left: 10px;
}

.hojyo {
	background: url("images/hojyokin_back.jpg");
	padding-top: 100px;
	padding-bottom: 100px;
}

.hojyo div {
	border: 1px solid #fff;
	padding: 2%;
	width: 80%;
	max-width: 850px;
	margin: 10px auto;
}

.hojyo div h3 {
	color: #fff;
	font-weight: 900;
	font-size: 40px;
}

.hojyo div .construction-learn-all {
	background: #fff;
	color: #333;
	width: 50%;
}

.sikumi_box {
	width: 80%;
	max-width: 780px;
	margin: 0 auto;
}

.top_shikumi {
	padding: 3%;
	border: 5px solid #248acc;
	border-radius: 20px;
	width: 80%;
	max-width: 780px;
	margin: 0 auto;
}

.top_shikumi p {
	font-weight: 700;
}

.marke_box {
	background: url("images/cyushotokka_img.jpg");
	background-size: cover;
	padding: 3%;
	width: 80%;
	max-width: 780px;
	margin: 0 auto;
}

.marke_box h3 {
	font-size: 30px;
	color: #fff;
	margin-bottom: 20px;
}

.marke_box .construction-learn-all {
	background-color: rgba(50, 50, 50, 0.9);
}

.marke_box a {
	color: #fff;
}

.news {
	width: 80%;
	max-width: 780px;
	margin: 0 auto;
}

.news li {
	list-style: none;
	line-height: 2rem;
	border-bottom: dashed 1px #eee;
}

@media screen and (max-width:800px) {

	.promo_wide,
	.promo_wide2 {
		width: 90%;
	}

	.promo_wide div {
		display: block;
	}

	.promo_wide div img {
		border-bottom: 1px solid #333;
		border-right: none;
	}

	.promo_wide div p {
		width: auto;
	}

	.block-sec02 div {
		width: 45%;
	}

	.block-sec02 img {
		top: -50%;
	}

	.promo_wide2 div p {
		font-size: 14px;
		line-height: 20px;
	}

	.block-sec03 {
		display: block;
	}

	ul.options,
	ul.options_2col {
		font-size: 18px;
		line-height: 30px;
	}

	div.options {
		height: auto;
	}

	.ui_images,
	.osusume {
		display: block;
	}

	.ui_images li,
	.osusume li {
		width: 100%;
	}

	.ui_images li:nth-child(2),
	.osusume li:nth-child(2) {
		margin: 30px 0;
	}

	.ui_images p,
	.osusume p {
		font-size: 18px;
		line-height: 30px;
	}

	.ui_service {
		width: 90%;
		grid-template-columns: 1fr 1fr;
	}
}

/* 画像縦テキストあり */
.band_sec1,
.band_sec2 {
	width: 70%;
	height: 180px;
}

.band_sec1 {
	margin-left: auto;
}

.band_sec2 {
	margin-right: auto;
}

.band_box1,
.band_box2 {
	background-color: var(--main-color);
	color: #FFF;
	display: flex;
	margin-bottom: 30px;
	text-align: left;
	font-weight: bold;
}

.band_box1 {
	border-top-left-radius: 10px;
	border-bottom-left-radius: 10px;
}

.band_box2 {
	flex-direction: row-reverse;
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
}

.band_box1 img,
.band_box2 img {
	width: 120px;
	margin: 20px;
}

.band_box1 div,
.band_box2 div {
	padding: 5px;
}

.band_box1 p,
.band_box2 p {
	margin-top: 35px;
}

@media screen and (max-width:800px) {

	.band_sec1,
	.band_sec2 {
		width: 90%;
		height: auto;
		margin-bottom: 50px;
	}

	.band_box1 img,
	.band_box2 img {
		width: 200px;
		margin: 0;
	}

	.band_box1 p,
	.band_box2 p {
		margin: 20px;
		font-size: 14px;
	}
}

/* すべてみる */
.construction-learn-all {
	width: 80%;
	max-width: 400px;
	border: 1px solid var(--main-color);
	padding: 20px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 30px;
}

.construction-learn-all a {
	color: #1d345c;
}

/* plan */
.plan_text {
	float: left;
	width: 60%;
	padding: 10px;
}

.plan_price {
	float: left;
	width: 40%;
}

.clearfix::after {
	content: '';
	display: table;
	clear: both;
}

.plan_price_p {
	color: #FFF;
	background-color: var(--main-color);
	margin-bottom: 10px;
	padding: 10px;
}

.plan_price_d {
	border: 1px solid var(--main-color);
	padding: 10px;
}

.number_of_videos {
	font-size: 28px;
	color: #FFF;
	display: flex;
	justify-content: center;
}

.number_of_videos div.col1 {
	float: left;
	background-color: var(--main-color);
	margin-right: 5px;
	padding: 10px 30px 10px 30px;
}

.number_of_videos div.col2 {
	float: left;
	background-color: var(--main-color);
	margin-right: 5px;
	padding: 10px 30px 10px 30px;
}

.number_of_videos div.col3 {
	float: left;
	background-color: var(--main-color);
	padding: 10px 30px 10px 30px;
}



/* 線 */
.border {
	border: 1px solid;
}

.top_box2 {
	width: 80%;
	max-width: 780px;
	margin: 20px auto;
	padding: 3%;
}

/* テキスト装飾 */
.yello_marker {
	background: linear-gradient(transparent 70%, #f8ed0b 30%);
}

.text_big {
	margin: 4rem auto 2rem;
	font-weight: bold;
	font-size: 24px;
}

.text_red {
	color: #c2091e;
}

.text_blue {
	color: var(--main-color);
	font-weight: bold;
}

/* テキスト装飾 */

/* 背景色 */
.bg_gray {
	background-color: #f7f7f7;
	padding-top: 100px;
	padding-bottom: 100px;
}

/* 背景色 */

/* tabels */

/* プロモーション動画プラン */
.table-scroll {
	overflow: scroll;
}

table {
	width: 600px;
}

table,
td,
th {
	border-collapse: separate;
	border-spacing: 2px 0px;
	font-size: 14px;
}

table.promotion_videos td,
th {
	padding: 10px;
	/* width: 30px; */
	height: 25px;
	background-color: var(--sub-color);
	font-weight: bold;
}

table.promotion_videos th:nth-of-type(1) {
	background-color: #fff;
}

table.promotion_videos th:nth-of-type(2) {
	background-color: #ebf2f6;
}

table.promotion_videos th:nth-of-type(3) {
	background-color: #daebf4;
}

table.promotion_videos th:nth-of-type(4) {
	background-color: #daebf4;
}

table.promotion_videos th:nth-of-type(5) {
	background-color: #cee6f3;
	/* background: #f88400; */
}

table.promotion_videos tr:nth-child(even) td:nth-of-type(1) {
	/* 奇数行 */
	background-color: #edf3f6;
}

table.promotion_videos tr:nth-child(odd) td:nth-of-type(1) {
	/* 偶数行 */
	background-color: #fefefe;
}

table.promotion_videos tr:nth-child(even) td:nth-of-type(2) {
	/* 奇数行 */
	background-color: #d9e5ed;
}

table.promotion_videos tr:nth-child(odd) td:nth-of-type(2) {
	/* 偶数行 */
	background-color: #ebf2f6;
}

table.promotion_videos tr:nth-child(even) td:nth-of-type(3) {
	/* 奇数行 */
	background-color: #cfe2ec;
}

table.promotion_videos tr:nth-child(odd) td:nth-of-type(3) {
	/* 偶数行 */
	background-color: #daebf4;
}

table.promotion_videos tr:nth-child(even) td:nth-of-type(4) {
	/* 奇数行 */
	background-color: #c7deeb;
}

table.promotion_videos tr:nth-child(odd) td:nth-of-type(4) {
	/* 偶数行 */
	background-color: #daebf4;
}

table.promotion_videos tr:nth-child(even) td:nth-of-type(5) {
	/* 奇数行 */
	background-color: #bad9ea;
}

table.promotion_videos tr:nth-child(odd) td:nth-of-type(5) {
	/* 偶数行 */
	background-color: #cee6f3;
}

table.promotion_videos tr:first-child th:nth-child(4) {
	border-top: 5px solid #0c6eb8;
	border-right: 5px solid #0c6eb8;
	border-left: 5px solid #0c6eb8;

	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}

table.promotion_videos td:nth-child(4) {
	border-right: 5px solid #0c6eb8;
	border-left: 5px solid #0c6eb8;
}

table.promotion_videos tr:last-child td:nth-child(4) {
	border-bottom: 5px solid #0c6eb8;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
}

/* イラスト動画プラン */
table.illustration_videos {
	margin: 0 auto;
	border-spacing: 2px;
	white-space: nowrap;
}

table.illustration_videos td {
	background-color: var(--sub-color);
	padding: 15px;
	font-weight: bold;
}

table.illustration_videos .head {
	background-color: var(--main-color);
	font-weight: bold;
	color: #FFF;
	font-size: 30px;
	line-height: 0.9em;
}

table.illustration_videos .head span {
	font-size: 14px;
}

table.illustration_videos .text {
	text-align: left;
	vertical-align: top;
}

table.illustration_videos tr.suggest td {
	background-color: #26a7e0;
	color: #FFF;
}

/* 2列目 */
table.illustration_videos tr:nth-child(1) td:nth-child(2) {
	font-size: 20px;
}

table.illustration_videos tr:nth-child(n+2) td:nth-child(1) {
	font-size: 20px;
}

/* 3列目 */
table.illustration_videos tr:nth-child(1) td:nth-child(3) {
	font-size: 15px;
}

table.illustration_videos tr:nth-child(n+2) td:nth-child(2) {
	font-size: 15px;
}

.illustration_videos_list {
	font-size: 20px;
	margin-left: 20px;
	margin-bottom: 20px;
}

@media screen and (max-width:800px) {
	table.illustration_videos .head {
		font-size: 20px;
	}

	table.illustration_videos tr:nth-child(1) td:nth-child(2),
	table.illustration_videos tr:nth-child(n+2) td:nth-child(1) {
		font-size: 15px;
	}

	table.illustration_videos td {
		padding: 5px;
	}

	.illustration_videos_list,
	.text p {
		font-size: 15px;
	}
}

/* tables  */

/* header */

/* ハンバーガー */
.hamburger {
	/* margin: 20px auto 0;
	width: 100%;
	max-width: 900px;
	display: flex;
	justify-content: space-between; */
}

/* .logo {
	font-size: 40px;
	font-weight: 700;
} */

.hamburger .btn-gNav {
	position: fixed;
	top: 20px;
	right: 20px;
	width: 30px;
	height: 24px;
	z-index: 12;
	box-sizing: border-box;
	cursor: pointer;
	-webkit-transition: all 400ms;
	transition: all 400ms;
}

.hamburger .btn-gNav span {
	position: absolute;
	width: 100%;
	height: 4px;
	background: #0c6eb8;
	border-radius: 10px;
	-webkit-transition: all 400ms;
	transition: all 400ms;
}

.hamburger .btn-gNav span:nth-child(1) {
	top: 0;
}

.hamburger .btn-gNav span:nth-child(2) {
	top: 10px;
}

.hamburger .btn-gNav span:nth-child(3) {
	top: 20px;
}

.hamburger .btn-gNav.open span:nth-child(1) {
	background: #ffffff;
	top: 6px;
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

.hamburger .btn-gNav.open span:nth-child(2),
.hamburger .btn-gNav.open span:nth-child(3) {
	top: 6px;
	background: #ffffff;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	transform: rotate(45deg);
}


.btn-gNav {
	display: none;
}

.gNav .gNav-menu {
	display: flex;
	justify-content: space-between;
}

.gNav .gNav-menu li {
	margin: 0 auto;
	padding: 0 5px;
}

header .logo img {
	width: 150px;
	margin: 10px auto 10px 20px;
	float: left;
}

.gNav a {
	color: #333;
}


@media screen and (max-width: 800px) {
	.btn-gNav {
		display: block;
	}

	.gNav {
		position: fixed;
		top: 0;
		right: -100%;
		width: 100%;
		height: 100%;
		background-color: rgba(0, 0, 0, 0.8);
		font-size: 16px;
		box-sizing: border-box;
		z-index: 10;
		padding-top: 50px;
		transition: .3s;
	}

	.gNav.open {
		right: 0;
	}

	.gNav .gNav-menu {
		padding: 0;
		width: 100%;
		height: 100%;
		display: block;
		flex-direction: column;
		text-align: center;
		justify-content: center;
	}

	.gNav .gNav-menu li {
		width: 86%;
		padding: 15px;
		border-bottom: #525252 1px solid;
		color: #FFF;
	}

	.gNav a {
		color: #fff;
	}
}


/* レイアウト */
.wrapper {
	max-width: 1120px;
	margin: auto;
	padding: 0 1.5rem;
}

/* ヘッダー
-------------------------------------*/

nav {
	padding-top: 10px;
}

/* add */
.page-header {
	padding-top: .5rem;
}

.logo {
	width: 100px;
	margin-bottom: 20px;
}

.main-nav {
	display: flex;
	justify-content: center;
	gap: 2.5rem;
	font-size: 1rem;
	list-style: none;
}


@media (min-width: 800px) {
	.page-header {
		display: flex;
		justify-content: space-between;
		padding-top: 1.5rem;
	}

	.main-nav {
		font-size: 1rem;
	}
}

/* header */

.menu_box {
	max-width: 780px;
	margin: 0 auto 20px;
}

.ill {
	background: url("images/back_illust_douga.jpg");
}


.menu_box h2 {
	color: #fff;
	margin: 0;
	text-align: left;
	background: rgba(29, 51, 91, 0.95);
	padding: 10px 20px;
}

.menu_box .kuwashiku {
	color: #fff;
	font-weight: 700;
	margin: 0;
	text-align: right;
	background: rgba(29, 51, 91, 0.95);
	padding: 10px 20px;
}

.kuwashiku a::after {
	width: 40px;
	height: 8px;
	border-bottom: 1px solid #000;
	border-right: 1px solid #000;
	transform: skew(45deg);
}


/* header */

/* main */
main {
	background-color: #fff;
	text-align: center;
}

/* main */


/* footer */
footer {
	width: 100%;
	height: 200px;
	background-color: var(--main-color);
	bottom: 0;
	/*下に固定*/
	color: #fff;
	text-align: center;
	padding: 30px;
	/* position: absolute; */
}


.footer li {
	display: inline-block;
	padding: 10px;
}

/* footer */


.text {
	width: 80%;
	max-width: 780px;
	text-align: left;
	margin: 0 auto;
}



/* icons */

.dli-check-circle {
	display: inline-block;
	vertical-align: middle;
	background-color: var(--main-color);
	line-height: 1;
	position: relative;
	width: 1.5em;
	height: 1.5em;
	border-radius: 50%;
	box-sizing: content-box;
}

.dli-check-circle>span {
	width: 0.7em;
	height: 0.4em;
	border: 0.15em solid #FFF;
	border-top: 0;
	border-right: 0;
	box-sizing: border-box;
	transform: translateY(-25%) rotate(-45deg);
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
}

.arrow-clippath {
	margin: -40px;
	position: relative;
	display: inline-block;
	width: 100px;
	height: 160px;
	background-color: var(--main-color);
	clip-path: polygon(30% 33%,
			50% 33%,
			50% 15%,
			80% 50%,
			50% 85%,
			50% 67%,
			30% 67%);
	transform: rotate(90deg);
	/*下向き*/
}

.copyright {
	font-size: 12px;
}

@media screen and (max-width:800px) {

	h1,
	h2 {
		font-size: 25px;
	}

	.image_header h1 {
		font-size: 35px;
	}

	.text_big {
		font-size: 20px;
	}

	.pc-br {
		display: block;
		/* PCを改行して */
	}

	.sp-br {
		display: none;
		/* SPの改行を隠す */
	}
}

@media screen and (max-width: 600px) {
	.pc-br {
		display: none;
		/* PCの改行を隠して */
	}

	.sp-br {
		display: block;
		/* SPを改行する */
	}
}

/* 2024/06/05 add */
/* パーツ群 */
.block-solution {
	display: grid;
	grid-template-columns: 350px 350px;
	grid-template-rows: repeat(5, 400px);
	justify-content: center;
	gap: 30px;
	background-image: url(./images/prom_003.png);
	background-position: right bottom;
}

.block-solution>div {
	width: 350px;
	background-color: #FFF;
	padding: 20px;
	border: 1px solid var(--main-color);
}

.block-solution h3 {
	font-size: 1.5rem;
	height: 3rem;
	padding-top: 0.5rem;
	text-align: center;
	font-weight: bold;
	background-color: var(--main-color);
	color: #fff;
	margin-bottom: 1rem;
}

.block-solution .font-middle {
	font-size: 1.3rem;
}

.block-solution p {
	font-size: 0.8rem;
	text-align: left;
	height: 5rem;
}

.block-solution a {
	text-decoration: none;
}

.block-solution a p {
	font-size: 1rem;
	text-align: right;
	color: #0f64b3;
}

.block-solution .info {
	position: relative;
	text-align: right;
	padding-right: 20px;
}

.block-solution .info a::before {
	content: '';
	position: absolute;
	top: calc(100% - 5px);
	right: 0;
	transform: rotate(30deg);
	width: 12px;
	height: 1px;
	background-color: #0f64b3;
}

.block-solution .info a::after {
	content: '';
	position: absolute;
	bottom: 0;
	right: 0;
	transform: translateY(-50%);
	width: 110px;
	height: 1px;
	background-color: #0f64b3;
}

/* パーツ群 */

/* about us */
.block-aboutus {
	display: flex;
	margin-bottom: 30px;
	gap: 30px;
}

.block-aboutus .concept {
	font-size: 1.5rem;
}

.concept h2,
.concept h3 {
	font-size: 30px;
}

.revers {
	flex-direction: row-reverse;
}

.about_title {
	color: #1d335b;
	font-size: 28px;
	margin-bottom: 0;
}


/* 会社概要 */

.table-box {}

.company-overview {
	width: 100%;
	max-width: 780px;
	border-spacing: 3px;
	margin: 0 auto;
}

.company-overview td {
	padding: 20px;
	font-weight: bold;
}

.company-overview td:nth-of-type(1) {
	background-color: #efefef;
	white-space: nowrap;
}

.company-overview td:nth-of-type(2) {
	background-color: #f7f7f7;
	text-align: left;
}

/* 想い */
.text {
	text-align: left;
}

.text p {
	margin-bottom: 1rem;
}

/* お問い合わせ */
.contact-border {
	height: 0.5rem;
	background-color: var(--main-color);
	margin: 1rem 0 2rem;
}

.contact {
	margin: 0px auto 50px auto;
	width: 100%;
	max-width: 800px;
	border-spacing: 0px;
}

.contact td {
	padding: 30px;
	font-weight: bold;
}

.contact td:nth-of-type(1) {
	white-space: nowrap;
	text-align: left;
	width: 200px;
}

.contact td:nth-of-type(2) {
	text-align: left;
}

.contact tr:nth-child(odd) td {
	background-color: #f7f7f7;
}

.required {
	position: relative;
}
.required::after {
	content: '必須';
	color: #fff;
	font-weight: normal;
	background-color: var(--main-color);
	font-size: 0.8em;
	padding: 0.3em 1em;
	position: absolute;
	right: 0%;
}

.contact-input {
	border: 1px solid #ddd;
	padding-left: 1rem;
	padding-right: 1rem;
	height: 48px;
	width: 400px;
	background: #fff;
	font-size: 18px;
	font-weight: normal;
}

.contact-name {
	width: 200px;
}

.contact-textarea {
	border: 1px solid #ddd;
	background: #fff;
	font-size: 18px;
	font-weight: normal;
	height: 100px;
	padding: 0.5rem 1rem;
}

/* plugin:contact 7 checkbox custom */
.wpcf7-checkbox {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	gap: 10px;
}

.wpcf7-checkbox>span {
	display: inline-block;
}

.wpcf7-not-valid-tip {
	/* エラーメッセージの装飾 */
}
/* plugin:contact 7 checkbox custom */

.contact-radio-area {
	display: flex;
	flex-wrap: wrap;
	gap: 15px;
}

.contact-post {
	width: 330px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
}

.contact-post input[type="submit"] {
	width: 100%;
	background-color: var(--main-color);
	padding: 20px 0;
	color: #fff;
}

.contact-post::before {
	content: '';
	position: absolute;
	top: calc(50% - 4px);
	right: 30px;
	transform: rotate(30deg);
	width: 12px;
	height: 1px;
	background-color: #fff;
}

.contact-post::after {
	content: '';
	position: absolute;
	top: 50%;
	right: 30px;
	transform: translateY(-50%);
	width: 50px;
	height: 1px;
	background-color: #fff
}

/* スマホ */
@media screen and (max-width: 800px) {
    .contact {
      width: 100%;
    }
    .contact td {
        display: block;
        width: 100%;
    }
	.contact td:nth-of-type(1) {
		width: 100%;
		height: 50px;
	}
    .contact-input {
        width: 100%;
    }
    .contact-text {
        width: 100%;
    }
    .contact-textarea {
        width: 100%;
    }
	.required {
		position: static;
	}
	.required::after {
		position: static;
		margin-left: 1rem;
	}
	/* plugin:contact 7 checkbox custom */
	.wpcf7-checkbox {
		grid-template-columns: repeat(1, 1fr);
	}

}

/* マーケティング健康診断 */
.block-health-container {
	display: flex;
	justify-content: center;
	gap: 0 50px;
}

.block-health-item {}

.block-health-child-container {
	display: flex;
	flex-direction: column;
	flex-wrap: wrap;
	justify-content: space-between;
	height: 900px;
}

.block-health-child-container-center {
	justify-content: center;
}

.block-health-child-item {
	width: 350px;
	height: 400px;
	position: relative;
}

.block-health-check-center {
	align-content: center;
}

.item_images {
	height: 60%;
}

.item_problem {
	height: 40%;
	/* background-color: #fff; */
	background-color: rgba(255, 255, 255, 0.9);
	box-shadow: 4px 4px 4px #ccc;
	padding: 1rem;
	text-align: left;
	position: absolute;
	left: 0;
}

.item_problem h3 {
	font-size: 1.5rem;
	color: var(--main-color);
}

.item_problem p {
	font-size: 1rem;
}


.marketing-health-check-osusume-container {
	display: flex;
}

.marketing-health-check-osusume-container p {
	font-size: 2rem;
}

.marketing-health-check-osusume-images {
	width: 30%;
	background-color: tomato;
}

.marketing-health-check-osusume-text {
	width: 70%;
	text-align: left;
	padding: 50px;
	/* background-color: orange; */
}

.marketing-health-check-osusume-bg {
	background-color: #eee;
}

.marketing-health-check-osusume-right {
	margin-left: auto;
	width: 800px;
}

/* .promo_wide */
.bg-main div {
	border-color: var(--main-color);
}

/* 診断メニュー */
.shindan-menu-container {
	display: flex;
	width: 80%;
	max-width: 1080px;
	margin-left: auto;
	margin-right: auto;
	box-shadow: 4px 4px 4px 2px #ccc;
	background-color: #f7f7f8;
	margin-bottom: 20px;
}

.shindan-menu-item-text {
	text-align: left;
	padding: 20px;
}

.shindan-menu-item-text span {
	background-color: #4c4f90;
	padding: 5px 30px 5px 10px;
	color: #fff;
}

.shindan-menu-item-text h3 {
	padding: 10px 0;
	font-size: 2rem;
	font-weight: normal;
}

/* 診断わかります */
.shindan-container {
	display: flex;
	gap: 30px;
	width: 80%;
	max-width: 1080px;
	margin-left: auto;
	margin-right: auto;
	justify-content: space-between;
}

.shindan-container div {
	background-color: #dceffb;
	width: 30%;
	padding: 20px;
}


/* 2024/06/05 add */